Skip to Main Content

Zen Cart 1.3.9h Patches

Updated: February 21, 2012

Upgrading from an earlier versions of Zen Cart to 1.3.9h requires copying new versions of files to your Zen Cart installations. You can do this using our patch files for the older versions. If you have renamed the admin, which is recommend by Zen Cart, rename the admin directory in the new_files folder before copying the files. If you have modified any of the files included in the patch you will need to reapply those changes to the files, you can check for modifications by comparing the files in existing_files folder with the files on your website. For some versions there will also be files that should be removed.

When upgrading from 1.3.7 or 1.3.8a you will also need to upgrade the database, which can be done through the Zen Cart installer found in the Zen Cart 1.3.9h full fileset.

Patch Files

Related:

Services

Resource